.top_header_box {
    background-repeat: no-repeat;
}
.company_box .logo {
    margin-left: 2%;
}
.address_box li strong {
    white-space: normal;
}
.dos_content_box .related_keywords_box {
    margin-top: 10px;
    border-top: 1px dashed #AAA;
    padding-top: 6px;
}
.about_box          .about_photo_box          figure,
.product_box        .product_photo_box        figure,
.product_detail_box .product_photo_box        figure {
    text-align: center;
}
.about_box          .about_photo_box          figure img,
.product_box        .product_photo_box        figure img,
.product_detail_box .product_photo_box        figure img,
.sub_navigation_box .sub_navigation_photo_box figure img {
    width: auto;
    max-width: 100%;
    max-height: 450px;
}
.news_photo_box figure img {
    margin-bottom: 10px;
    max-width: 97%;
    box-sizing: border-box;
}
.category_path_link_page {
    margin-bottom: 10px;
}
#path_link .h2 {
    margin: 0px;
    color: #666;
    float: left;
    font-weight: normal;
    line-height: 1.58em;
    padding: 0px;
				font-size: 16px;
}
#path_link .h2 i {
    color: #333;
}
#path_link .h2 a {
    padding-right: 8px;
    padding-left: 8px;
}
#path_link .h2 span {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 5px;
    margin-left: 5px;
}
#path_link .h2 strong {
    color: #999;
    padding-right: 8px;
    padding-left: 8px;
    font-weight: normal;
}
#path_link .h2 a,
#path_link .h2 a:link,
#path_link .h2 a:visited {
    color: #333;
}
#path_link .h2 a:hover {
    color: #5A810A;
}
.reset_heading {
    display: inline;
    font-size: inherit;
}
.inquire_button_box {
    margin-top: 6px;
}
.inquire_button_box .push_button {
    display: inline-block;
    float: none;
    margin-left: 0;
}
.detailed_sharing_box {
    padding-top: 0;
    position: static;
    top: auto;
    right: auto;
    float: right;
}
.detailed_sharing_box a {
    display: block;
}